#Arbeitsflaeche { z-index: 1;  position: relative; width: 987px; height: 650px;  margin-top: 30px; margin-right: auto; margin-left: auto; padding-top: 0px; border-top: 0px none; overflow: visible; visibility: visible; display: block }
#Ebene_Logo { z-index: 50; position: absolute; top: 0px; left: 0px; width: 107px; height: 176px; margin-top: 0px; padding-top: 0px; border-top: 0px none; visibility: visible; display: block }
#Ebene_Bilder { z-index: 50; position: absolute; top: 0px; left: 147px; margin-top: 0px; padding-top: 0px; border-top: 0px none; width: 840px; height: 105px; visibility: visible; display: block }
#Ebene_Dia { z-index: 75; position: absolute; top: 194px; left: 0px; margin-top: 0px; padding-top: 0px; border-top: 0px none; width: 672px; height: 456px; overflow: hidden; visibility: visible; display: block }
#Ebene_Text { background-color: #323232; z-index: 70; position: absolute; top: 194px; left: 0px; margin-top: 0px; padding-top: 0px; border-top: 0px none; width: 987px; height: 456px; visibility: visible; display: block }
#Ebene_TextStart { z-index: 80; position: absolute; top: 503px; left: 688px; margin-top: 0px; padding-top: 0px; border-top: 0px none; width: 286px; height: 144px; visibility: visible; display: block }
#Ebene_Textgross { z-index: 80; position: absolute; top: 208px; left: 685px; margin-top: 0px; padding-top: 0px; border-top: 0px none; width: 293px; height: 40px;  visibility: visible; display: block }
#Ebene_Textklein { z-index: 80; position: absolute; top: 240px; left: 685px; margin-top: 0px; padding-top: 0px; border-top: 0px none; width: 293px; height: 142px;  visibility: visible; display: block }
#Menues { z-index: 50; position: absolute; top: 105px; left: 147px; margin-top: 0px; padding-top: 0px; border-top: 0px none; width: 840px; height: 89px; visibility: visible; display: block }
#Menu1 { z-index: 60; position: absolute; top: 114px; left: 152px; margin-top: 0px; padding-top: 0px; border-top: 0px none; width: 100px; height: 80px; visibility: visible; display: block }
#Menu2 { z-index: 60; position: absolute; top: 114px; left: 254px; margin-top: 0px; padding-top: 0px; border-top: 0px none; width: 98px; height: 60px; visibility: visible; display: block }
#Menu3 { z-index: 60; position: absolute; top: 114px; left: 358px; margin-top: 0px; padding-top: 0px; border-top: 0px none; width: 628px; height: 60px; visibility: visible; display: block }
#Menu4_Pause { z-index: 80; position: absolute; top: 628px; left: 688px; height: 17px; width: 17px; overflow: hidden; display: block; }
#Menu4 { z-index: 80; position: absolute; top: 628px; left: 713px; width: 20px; height: 21px; overflow: visible; visibility: visible; display: block; }
#Menu5 { z-index: 60; position: absolute; top: 653px; right: 0px; margin-top: 0px; padding-top: 0px; border-top: 0px none; width: 308px; height: 16px; visibility: visible; display: block; }

#Menu1 ul, #Menu1 ul a {
  color: #969696; font-size: 12px; line-height: 16px; font-weight: bold; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; list-style-type: none; margin: 0px; padding: 0px; outline: none; text-align: left;
}
#Menu1 ul a.over,#Menu1 a:hover,#Menu1 ul a.aktuell { color: #000; text-decoration: none; }
#Menu2 ul, #Menu2 ul a {
  color: #969696; font-size: 12px; line-height: 16px; font-weight: bold; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; list-style-type: none; margin: 0px; padding: 0px; outline: none; text-align: left;
}
#Menu2 ul a.over,#Menu2 a:hover,#Menu2 ul a.aktuell { color: #000; text-decoration: none; }
#Menu3 ul, #Menu3 ul a {
  color: #969696; font-size: 12px; line-height: 16px; font-weight: bold; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; list-style-type: none; margin: 0px; padding: 0px; outline: none; text-align: left;
}
#Menu3 ul a.over,#Menu3 a:hover,#Menu3 ul a.aktuell { color: #000; text-decoration: none; }
#Menu5 ul, #Menu5 ul a {
  color: #969696; font-size: 12px; line-height: 16px; font-weight: bold; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; list-style-type: none; margin: 0px; padding: 0px; outline: none; text-align: right;
}
#Menu5 ul a.over,#Menu5 a:hover,#Menu5 ul a.aktuell { color: #000; text-decoration: none; }

#Menu4 a 
{ color: #969696; font-size: 12px; font-weight: bold;line-height: 21px; 
  font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none;
  margin: 0 3px; padding: 1px 4px 1px 4px;
}
#Menu4 a.activeSlide { color: #ffffff}
#Menu4 a:focus { outline: none; }


.text {
  color: #c8c8c8; font-size: 12px; line-height: 16px; font-style: normal; font-weight: normal; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left; margin-top: 0px; padding-top: 0px; border-top: 0px none; top: 0px; left: 0px; outline: none
}
.text_ue {
  color: #c8c8c8; font-size: 16px; line-height: 16px; font-style: normal; font-weight: normal; font-family: Arial, sans-serif; text-decoration: none; text-align: left; margin-top: 0px; padding-top: 0px; border-top: 0px none; top: 0px; left: 0px; outline: none
 }
.fett {
  color: #000; font-size: 12px; line-height: 16px; font-style: normal; font-weight: bold; text-decoration: none; margin-top: 0px; padding-top: 0px; border-top: 0px none; top: 0px; left: 0px; outline: none
 }

.pause {background-position: 0px 17px;}
.pause a {background-position: 0px 0px;}
.pause a:hover {background-position: 0px 17px;}


.play {background-position: 17px 17px;}
.play a {background-position: 17px 0px;}
.play a:hover {background-position: 17px 17px;}

A { color: #c8c8c8; text-decoration: underline; font-size: 12px; line-height: 16px; font-weight: normal; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;  margin-top: 0px; padding-top: 0px; border-top: none; outline: none
 }
A:hover { color: #ffffff; text-decoration: none; }
A:active   { color: #000; text-decoration: none; margin-top: 0px; padding-top: 0px; border-top: 0px none; top: 0px; left: 0px; outline: none
 }

p {margin: 0; }

/*
<!--
#Menu4_Pause { z-index: 80; position: absolute; top: 628px; left: 688px; height: 17px; width: 17px; overflow: hidden; display: block; }


#Menu4 { z-index: 80; position: absolute; top: 628px; left: 688px; margin-top: 0px; padding-top: 0px; border-top: 0px none; width: 293px; height: 15px; visibility: visible; display: block }
    <div id="Ebene4_Pause" class="pause" style="background-image: url(fileadmin/images/controller-pause.gif);"></div>

#Menu4 a { color: #969696; font-size: 11px; font-weight: normal; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-top: 0px; padding-top: 0px; top: 0px; text-align:right; }
#Menu4 a.over,#Menu4 a:hover,#Menu4 a.aktuell { color: #000; text-decoration: none; }

#Ebene4 a { color: #969696; font-size: 11px; font-weight: normal; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-top: 0px; padding-top: 0px; top: 0px; text-align:right; }
#Ebene4 a.over,#Ebene4 a:hover,#Ebene4 a.aktuell { color: #000; text-decoration: none; }

IMG          { margin-top: 0px; padding-top: 0px; border-top: 0px none; border-left: 0px none; top: 0px; right: auto; bottom: auto; left: 0px }
DIV        { margin-top: 0px; padding-top: 0px; border-top: 0px none; top: 0px; left: 0px }

-->
*/
